<!DOCTYPE html>
<html lang="ja">
  <head>
    <meta charset="utf-8">
       <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
      <link href="style.css" rel="stylesheet" type="text/css" />
        <title>ログイン画面</title>
　　</head>

<body>
    <!--header-->
    <header>
        <nav class="navbar navbar-dark" style = "background-color: #ffc3c3;">
            <a class="navbar-brand" href="home.html"><h3>shop名</h3></a>
            
            <div class="nav-link ml-auto mr-5"><a href="userbuyList.html">ユーザ名さん</a></div>
                <a class="mr-5" href="cart.html"><img src="shopping-cart-icon-free56.png" alt="cart"></a>
                <a class="mr-5" href ="userAdd.html"><button type="button" class="btn btn-info btn-lg">新規登録</button></a>
                
        </nav>
    </header>
    
    <div class="container">
        <div class="title-margin">
        <div class="row justify-content-md-center col-md-auto">
            <h1>ログイン画面</h1>
        </div>
        </div>
    </div>
    
<form class ="form-signin" action="userList.html" method="#">
    
      <div class="form-group">
          <div class="row justify-content-md-center  mt-5">
              <label for="loginId" class="control-label col-md-2">ログインID</label>
              <div class="col-md-2">
                <input type="text" name="loginId" id="loginId" class="form-control" >
              </div>
          </div>
      </div>
    
      <div class="form-group">
          <div class="row justify-content-md-center  mt-5">
              <label for="password" class="control-label col-md-2">パスワード</label>
              <div class="col-md-2">
                <input type="passwod" name="password" id="password" class="form-control" >
              </div>
          </div>
      </div>
    
<!--if文で分岐、一般ユーザーだったらホーム画面へ遷移-->
      <div class="row justify-content-md-center">
          <div class="col-md-auto mt-5">
                <a href ="userList.html"><button class="btn btn-info" type="submit">ログイン</button></a>
          </div>
     </div>
</form>
  
    

</body>
</html>